body
{
   font-family: Arial, Helvetica, sans-serif;
   font-size: 16px;
   background-color: #FFFFFF
}
td
{
   font-size: 16px
}

a
{
   font-size: 16px;
}

.yellowNote
{ 
   font-size: 16px;
   text-align: justify;
   width: 98%;
   padding: 6px;
   background-color: #FFFFCC;
   color: black;
   border: solid;
   border-width: 1px;
   border-top-width: 3px;
   border-color: #FF6600;
   border-radius: 10px;
}
